/* Stylesheet for MOT LUFC History */

BODY {background-color: #ffffff}
.pageheader {font-weight: bold; font-size: x-large; color: #0000ff}
A:link.menuitem {font-size: small; color: #0000ff}
A:active.menuitem {font-size: small; color: #ff0000}
A:visited.menuitem {font-size: small; color: #000000}

.chapter {font-weight: bold; font-size: large; color: #000000}

.yearref {border-style: none; text-align: left; vertical-align: text-top}
.yearlink {text-align: left; vertical-align: text-top}
.yearlinkheader {font-weight: bold; text-align: left; vertical-align: text-top}

